Ayuda ElunaCata

keldan

Explorador
Desde
13 May 2020
Mensajes
23
Reacciones
11
Honor
17
Buenas noches a todos bella comunidad.

Acudo a ustedes por que es mi primera vez compilando en linux y sources desconocidos jajajajajajaja. Seré lo mas breve posible y espero que puedan ayudarme. aqui les va.

Actualmente estoy probando un core un poco viejo pero con ganas de verlo que tal anda. al momento de compilar me aparecen los siguientes errores :
El core es el siguiente: https://github.com/ElunaLuaEngine/ElunaTrinityCata.git


1629851556275.png



Muchas Gracias de antemano a todos chicos y quedo atento. un abrazo
 

keldan

Explorador
Desde
13 May 2020
Mensajes
23
Reacciones
11
Honor
17
Es posible que tengas una versión de boost demasiado reciente, tendrías que probar a instalar la que pide en el readme y especificar su ubicación en cmake.
Realmente lo intente pero al parecer no es , de igual modo muchas gracias por tu ayuda amigo.
 
Upvote 0

keldan

Explorador
Desde
13 May 2020
Mensajes
23
Reacciones
11
Honor
17
compila con boost 1.64.0 , vs 2019 y destilda el eluna en el cmake , que compila bien
la cosa es que queria usar este core presisamente por el LuaEngine, pero no pude ni cambiando el boost xD. Muchras gracias a todos
 
Upvote 0

Crea una cuenta o inicia sesión para comentar

Debes ser usuario para poder dejar un comentario.

¡Regístrate!

Crea una cuenta en nuestra comunidad. ¡Es fácil!

Acceder

¿Ya tienes una cuenta? Accede aquí

3,968Temas
26,014Mensajes
15,894Usuarios
val3ntin12Último usuario
Top